

img { border:none }

.textHeader
{
  font-family:'Times New Roman', Arial;
  font-style:normal;
  font-weight:bold;
  font-size:11pt;
}

.textNorm
{
  font-family:'Times New Roman', Arial;
  font-style:normal;
  font-size:11pt;
  line-height: 13pt;
}

.textKlein
{
  font-family:'Times New Roman', Arial;
  font-style:normal;
  font-size:10pt;
  line-height: 9pt;
}

.textEmail
{
  font-family:'Times New Roman', Arial;
  font-style:normal;
  font-size:11pt;
  line-height: 13pt;
  color:#009ADA;
  text-decoration:none;
}

.textLinks
{
  font-family:'Times New Roman', Arial;
  font-style:normal;
  font-size:11pt;
  line-height: 13pt;
  color:#000000;
  text-decoration:none;
}

.introLink
{
  font-family:'Times New Roman', Arial;
  font-style:normal;
  font-size:12pt;
  line-height: 13pt;
  color:#4176B2;
  text-decoration:none;
}


